http::HTTPPage Class Reference
Inheritance diagram for http::HTTPPage:
[legend]
Collaboration diagram for http::HTTPPage:
[legend]

## Public Member Functions

bool | check (std::string request)
virtual int | processCommand (std::string request, core::Session *session, HTTPSession *httpSession, HTTPRequest &httpRequest, std::stringstream &data)

The documentation for this class was generated from the following file:

- /home/bradarant/barant/HTTPServer/HTTPPage.h